/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body h1, h2, h3, h4 {
    font-family: 'Candy' !important;
}
body h4 {
    font-family: 'Urbanist-bold' !important;
}
#bre_iner .log {
    width: 100%;
    margin: 0 auto;
}
#bre_iner .vc_col-sm-3 .vc_column-inner {
    border: 1px solid #fff;
    padding: 0px 20px;
}

#bre_iner .vc_col-sm-3 {
    padding-right: 0;
    padding-left: 0;
}

#bre_iner .vc_col-sm-1 .vc_column-inner {
    border: 1px solid #fff;
    border-left: unset;
    margin-right: -40px;
    padding: 0px 20px;
    border-radius: 0px 20px 20px 0px;
}

#bre_iner .vc_col-sm-1 {
    padding-left: 0;
}

#bre_iner .vc_col-sm-2 img {
    width: 60%;
    float: right;
    transform: scale(1.7);
    z-index: 999;
    left: 50px;
}


div#bre_iner .vc_col-sm-3 .wpb_wrapper {
    margin-left: 30px;
}

body p {
    font-family: 'SpaceGrotesk-medium';
    color: #222222;
}
#pet-sec button.owl-prev:hover {
    color: #55a475 !important;
    opacity: 1 !important;
}
#pet-sec button.owl-prev {
    background: transparent;
    border: 2px solid;
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
}
#pet-sec button.owl-next:hover {
    color: #55a475 !important;
    opacity: 1 !important;
}
/* div#bre_iner p {
    color: #000;
}
div#bre_iner p a {
    color: #000;
    text-decoration: underline;
} */
#breads .span_12.light .wpb_text_column a:not(:hover) {
    opacity: 1;
    text-decoration: underline;
}

#pet-sec button.owl-next {
    background: transparent;
    border: 2px solid;
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
}
#pet-sec button.owl-dot span {
    width: 400px !important;
    border-radius: 0px !important;
    transform: unset;
    margin: 0px 0px;
    height: 6px;
    background: #fff;
}
#pet-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    right: -90px;
    bottom: -10px;
}
header#top ul.buttons.sf-menu li.nectar-woo-cart a.cart-contents i {
    position: relative;
}
header#top ul.buttons.sf-menu li.nectar-woo-cart a.cart-contents {
    width: 45px !important;
    text-align: center !important;
    height: 45px !important;
    margin: 10px auto;
}
#pup-sec h2 {
    margin-bottom: 80px !important;
    padding-top: 60px;
}
a#btnn {
    font-family: 'Candy' !important;
    font-weight: normal;
    font-size: 16px;
    padding: 22px 34px;
}
/* Header Css Start */
header#top ul.sf-menu li a {
    font-family: 'SpaceGrotesk-regular';
}
.head-btn a span {
    background: #fff;
    color: #000;
    font-family: 'Candy';
    padding: 18px 34px;
    border-radius: 8px;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: "\f291";
    font-family: fontawesome !important;
}
.icon-salient-m-user:before {
    content: "\f007";
    font-family: 'FontAwesome';
}
header#top ul.buttons li a {
    background: #bebebe;
    padding: 5px !important;
    border-radius: 50%;
    width: 30px !important;
    height: 30px !important;
}
header#top ul.buttons li a span::before {
    color: #000;
	line-height: 30px;
}
header#top ul.buttons li a i::before {
    color: #000;
    line-height: 30px;
}
#top nav .buttons li {
    margin: 4px !important;
}
div#header-outer {
    background-image: url(https://devu05.testdevlink.net/kevin/wp-content/uploads/2023/04/header-Bg.png) !important;
    background-size: 100% 100%;
    padding: 0px 0px 24px 0px;
}
div#banner-sec {
    margin-top: 70px !important;
}
/* Header Css End */

/* About-sec Start */

div#about-sec {
    margin-top: -425px;
    z-index: 9999;
}
div#about-sec p {
    text-align: justify;
    line-height: 31px;
}
/* About-sec End */

/* Pet-sec Start */

div#pet-sec {
    margin-top: -270px;
    z-index: 9999;
}
#pet-sec .owl-stage-outer {
    width: 130%;
}
div#pet-pro-sec .vc_column-inner {
    background: #fff;
    padding: 20px;
}
div#pet-sec .carousel-item {
    padding: 20px;
}
div#pet-sec .pet-head p {
    font-family: 'Urbanist-regular';
    color: #0e152c;
    font-size: 20px;
    font-weight: 600;
}
#get-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #e8e8e8;
    padding: 15px 20px;
    margin-bottom: 20px;
}
#get-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: #e8e8e8;
    padding: 15px 20px;
    margin-bottom: 20px;
    height: 130px;
    resize: unset;
}
#get-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #fff !important;
    color: #55a475 !important;
    font-family: 'Candy';
    font-weight: 100;
    font-size: 16px;
    padding: 21px 50px !important;
}
#get-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#get-sec .lft .vc_column-inner {
    background-image: url(https://devu05.testdevlink.net/kevin/wp-content/uploads/2023/04/form-Bg.png);
    margin: 0px -100px;
    padding: 140px 50px 150px 50px;
    position: relative;
    top: 0px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    left: -17px;
}
#get-sec {
    padding: 300px 0px 110px 0px !IMPORTANT;
    margin-top: -130px;
}
div#pet-pro-sec h6 a {
    float: right !important;
	text-decoration: underline;
    color: #111;
}
div#pet-pro-sec h6 {
    color: #111;
    font-weight: 700;
}
div#pet-pro-sec .wpb_text_column {
    margin-bottom: 12px;
}
/* Pet-sec End */

/* Pup-sec Start */

#pup-sec {
    padding: 600px 0px 600px 0px !IMPORTANT;
	margin-top: -160px;
}
#pup-sec .pup-inn {
    padding: 20px 70px;
}
/* Pup-sec End */

/* Footer Css Start */

#footer-outer #footer-widgets #media_image-2 {
    margin: 0 auto;
    display: table;
    margin-bottom: 10px;
    margin-left: 10px;
}

#footer-outer #footer-widgets #text-2 p {
    font-size: 14px;
    line-height: 25px;
    max-width: 230px;
    color: #666666;
}
#footer-outer #footer-widgets #nav_menu-2 ul li a {
    text-shadow: 0 0 black;
}
#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #e7e7e8;
    padding: 70px 0 40px !IMPORTANT;
}
#copyright #text-7 {
    float: left;
}
#copyright p {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#copyright {
    padding: 10px 0 !IMPORTANT;
}
#copyright a:hover {
}
#copyright p {
    font-size: 15px;
    text-shadow: 0 0 #666;
}
#footer-outer #footer-widgets  #nav_menu-2 {
    margin-left: 40px;
}
/* 
#footer-outer #footer-widgets  #text-6 p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    text-shadow: 0 0 black;
} */

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    font-size: 0;
    width: 13%;
    border-radius: 50px !important;
    background-image: url(https://devu05.testdevlink.net/kevin/wp-content/uploads/2023/04/icon.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 3px;
    margin-left: -44px;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-email {
    background: transparent;
    border-color: #453e36;
    border-radius: 70px;
    padding: 9px 60px 9px 20px !important;
}
#footer-outer #footer-widgets #newsletterwidgetminimal-2 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets #text-6 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-6 p::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    left: 0;
    color: #55a475;
    font-size: 20px;
}
#footer-outer #footer-widgets #text-4 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-4 p::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    left: 0;
    color: #55a475;
    font-size: 20px;
    font-weight: 600;
}

#footer-outer #footer-widgets #text-5 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-5 p::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    left: 0;
    color: #55a475;
    font-size: 20px;
}
/* 
#footer-outer #footer-widgets p {
    FONT-SIZE: 15PX;
    color: #453e36;
    text-shadow: 0 0 #453e36;
}
 */
#footer-outer #footer-widgets .col::before {
    content: '';
    width: 1px;
    height: 150px;
    background: #d5d5d7;
    position: absolute;
    top: 50px;
    left: -80px;
}

#footer-outer #footer-widgets .col:nth-child(1)::before {
    display: none;
}

#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: -30px;
}

#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -40px;
}
.fa.fa-linkedin:before {
    font-family: 'FontAwesome';
}
.footer-social-links ul {
    display: inline-flex;
    align-items: center;
}
.footer-social-links ul li {
    margin-right: 10px;
}
.footer-social-links ul li i {border-radius: 50%;width: 40px !important;height: 40px;border: 1px solid;text-align: center;}

.footer-social-links ul li i::before {
    line-height: 40px;
}
.footer-social-links ul li a i:hover {
    background: #66ad83 !important;
    border: 1px solid #66ad83 !important;
    transform: scale(1.3);
    box-shadow: 0px 0px 16px #66ad83;
    border-radius: 50%;
    transition: 0.8s !important;
}
.footer-social-links ul li a i {
    transition: 0.8s;
}
/* Footer Css Start */

#rewiew-sec img {
    width: auto;
}
#rewiew-sec .iwithtext .iwt-text {
    background: #fff;
    padding: 40px 20px 40px 50px;
    margin-left: 170px;
    margin-right: 20px;
    border: 10px solid #428b60;
}
#rewiew-sec .iwithtext .iwt-icon img {
    width: 70%;
}
#rewiew-sec .iwithtext .iwt-icon {
    left: 60px;
    top: 30px;
}
#pup-sec a#btnn {
    background: #fff !important;
    color: #55a475 !important;
}
#rewiew-sec h2 {
    font-size: 30px;
    line-height: 40px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: 'Candy' !important;
}
#get-sec .wpcf7-response-output {
    background: transparent;
    border: unset;
    color: #fff;
}
#pet-sec a#btnn {
    padding: 21px 50px;
}
#footer-outer li.head-btn.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-36 {
    display: none;
}

#header-outer .widget_shopping_cart .buttons a {
    width: 100% !IMPORTANT;
    margin-bottom: 10px;
    margin-left: 0px !important;
    padding-top: 9px !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	div#breads {
    padding-bottom: 220px !important;
}
	#get-sec .lft .vc_column-inner {
    margin: 0px -60px;
    padding: 200px 50px 200px 50px;
    top: 70px;
    left: 20px;
}
	#get-sec {
    padding: 250px 0px 170px 0px !IMPORTANT;
    margin-top: -180px;
}
	#pup-sec {
    padding: 500px 50px 380px 0px !IMPORTANT;
    margin-top: -160px;
}
div#about-sec {
    margin-top: -185px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#get-sec .lft .vc_column-inner {
    margin: -50px -10px;
    padding: 170px 50px 100px 50px;
    top: 30px;
    left: 60px;
}
	#get-sec {
    padding: 250px 0px 170px 0px !IMPORTANT;
    margin-top: -140px;
}
	#pup-sec .pup-inn {
    padding: 20px 110px 0px 50px;
    margin-top: 50px;
}
	#pup-sec {
    padding: 370px 50px 310px 0px !IMPORTANT;
    margin-top: -160px;
}
div#about-sec {
    margin-top: -165px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
div#breads p {
    font-size: 14px;
    padding-bottom: 3px;
}
	div#breads p br {
    display: none;
}
	#pet-sec button.owl-dot span {
    width: 370px !important;
    border-radius: 0px !important;
    transform: unset;
    margin: 0px 0px;
    height: 6px;
    background: #fff;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    font-size: 0;
    width: 16%;
    border-radius: 50px !important;
    background-image: url(https://devu05.testdevlink.net/kevin/wp-content/uploads/2023/04/icon.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 3px;
    margin-left: -44px;
}
	#pup-sec .pup-inn {
    padding: 20px 110px 0px 50px;
    margin-top: 50px;
    position: relative;
    top: 120px;
}
	#pup-sec h2 {
    margin-bottom: 30px !important;
    padding-top: 30px;
}
	#pup-sec {
    padding: 270px 50px 310px 0px !IMPORTANT;
    margin-top: -160px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	div#bre_iner .vc_col-sm-3 .wpb_wrapper {
    margin-left: 21px;
}
	#bre_iner .vc_col-sm-2 img {
    width: 60%;
    float: right;
    transform: scale(1.7);
    z-index: 999;
    left: 40px;
}
	#pet-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	#pet-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    right: -40px;
    bottom: -10px;
}
	#pet-sec button.owl-dot span {
    width: 320px !important;
    height: 6px;
}
	#pup-sec .pup-inn {
    padding: 20px 110px 0px 50px;
    margin-top: 50px;
    position: relative;
    top: 100px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#get-sec {
    padding: 170px 0px 170px 0px !IMPORTANT;
    margin-top: -110px;
}
}
/*------------------------------
 * -----------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#bre_iner .vc_col-sm-3 .vc_column-inner {
    border: 1px solid #fff;
    padding: 10px 40px;
    border-left: unset !important;
}
	#bre_iner .vc_col-sm-3 .vc_column-inner {
    border: 1px solid #fff;
    padding: 10px 40px;
}
	#bre_iner .vc_col-sm-3 .vc_column-inner {
    border: 1px solid #fff;
    padding: 10px 20px;
}
	div#bre_iner .vc_col-sm-3 .wpb_wrapper {
    margin-left: 0px;
}
#bre_iner .vc_col-sm-2 img {
    width: 60%;
    float: right;
    transform: scale(1.9);
    z-index: 999;
    left: 16px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 20%;
    margin: 3px;
    margin-left: -43px;
}
	#footer-outer #footer-widgets #nav_menu-2 ul li a {
    text-shadow: 0 0 black;
    font-size: 12px;
    line-height: 16px;
}
	#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: 9px;
}

	#footer-outer #footer-widgets .col::before {
    content: '';
    width: 1px;
    height: 150px;
    background: #d5d5d7;
    position: absolute;
    top: 50px;
    left: -40px;
}
	#get-sec .lft .vc_column-inner {
    margin: -50px -20px;
    padding: 80px 50px 100px 50px;
    top: 60px;
    left: 36px;
}
	#rewiew-sec .iwithtext .iwt-icon {
    left: 10px;
    top: 30px;
}
	#rewiew-sec .iwithtext .iwt-icon img {
    width: 50%;
}
	#rewiew-sec .iwithtext .iwt-text {
    padding: 40px 20px 40px 50px;
    margin-left: 70px;
    margin-right: 20px;
}
	#pup-sec .pup-inn {
    padding: 20px 110px 0px 50px;
    margin-top: 50px;
    position: relative;
    top: 130px;
}
	#pup-sec p {
    line-height: 15px;
}
	#pup-sec h2 {
    margin-bottom: 0px !important;
    padding-top: 50px;
}
	#pup-sec {
    padding: 110px 50px 210px 0px !IMPORTANT;
    margin-top: -160px;
}
	#pet-sec button.owl-dot span {
    width: 230px !important;
    height: 6px;
}
	div#pet-sec .carousel-item {
    padding: 10px;
}
	div#pet-sec {
    margin-top: -190px;
    z-index: 9999;
}
div#about-sec {
    margin-top: -145px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#pup-sec h2 {
    margin-bottom: 0px !important;
    padding-top: 0px;
}
	header#top {
    padding-top: 10px !important;
}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 0px;
}
	#footer-outer #footer-widgets .col::before {
    height: 0px;
}
	#get-sec .lft .vc_column-inner .col.span_12 {
    margin-bottom: 0px !important;
}
	#get-sec .lft .vc_column-inner {
    margin: 0px -20px;
    padding: 40px 50px 40px 60px;
    top: 0px;
    left: 2px;
}
	#get-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    background-color: #f9f3db !important;
    background-image: unset !important;
}
	#get-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    margin-top: 0px;
}
	#pup-sec .row-bg.viewport-desktop.using-image {
    background: #55a475 !important;
}
	#pup-sec .pup-inn {
    padding: 10px 10px 10px 10px;
    margin-top: -10px;
    position: relative;
    top: 0px;
    text-align: center;
}
	#pup-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    margin-top: 0px;
}
	#pet-sec .owl-nav.disabled {
    display: none;
}
	.owl-dots {
    display: none !important;
}
	div#pet-sec {
    margin-top: -10px;
    z-index: 9999;
    padding: 30px 0px !important;
    text-align: center;
}
	#pet-sec .row-bg.viewport-desktop.using-image {
    background: #c8dfff !important;
}
	div#about-sec {
    margin-top: -95px;
    padding: 30px 0px !important;
}
	#about-sec .row-bg.viewport-desktop.using-image {
    background-color: #f3ecd3 !important;
}
	div#banner-sec {
    margin-top: 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets #text-4 p, #footer-outer #footer-widgets #text-5 p, #footer-outer #footer-widgets #text-6 p {
    display: table;
    margin: 0px auto;
}
	#footer-outer #footer-widgets #text-2 p {
    font-size: 14px;
    line-height: 25px;
    max-width: 230px;
    color: #666666;
    margin: 0px auto;
}
	#footer-outer #footer-widgets #media_image-2 {
    margin: 0 auto;
    display: table;
    margin-bottom: 10px;
}
	#footer-outer {
    text-align: center;
}
	.inner-wrap h1 {
    font-size: 23px !important;
    line-height: 73px !important;
}
	div#about-sec p {
    text-align: justify;
    line-height: 22px;
}
	#copyright #text-7 {
    float: unset;
}
	#copyright p {
    float: unset;
}
	div#pet-pro-sec .vc_column-inner {
    background: #fff;
    padding: 20px;
    margin: -50px 70px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 9%;
    margin: 3px;
    margin-left: -43px;
}
	span.wpcf7-spinner {
    display: none;
}
	#get-sec .lft .vc_column-inner {
    margin: 0px 0px;
    padding: 40px 30px 40px 30px;
    top: 0px;
    left: 2px;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	div#pet-pro-sec .vc_column-inner {
    background: #fff;
    padding: 20px;
    margin: -10px 20px;
}
	#pet-sec .owl-stage {
    padding: 0px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 15px!important;
}
	#rewiew-sec h2 {
    font-size: 20px;
    line-height: 30px;
}
	#rewiew-sec .iwithtext .iwt-icon {
    left: -1px;
    top: 30px;
}
	#rewiew-sec .iwithtext .iwt-icon img {
    width: 40%;
}
	#rewiew-sec .iwithtext .iwt-text {
    padding: 20px 20px 40px 50px;
    margin-left: 40px;
    margin-right: 10px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 12%;
    margin: 3px;
    margin-left: -43px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}